Bug 175948 - LCD monitor
LCD monitor
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: xorg-x11 (Show other bugs)
4
i386 Linux
medium Severity high
: ---
: ---
Assigned To: X/OpenGL Maintenance List
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-12-16 12:20 EST by RavindraBabuPentela
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-18 17:58:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description RavindraBabuPentela 2005-12-16 12:20:47 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.2; SV1; .NET CLR 1.1.4322)

Description of problem:
Dear Friendd,

  My system configuration is P4 3.2 HT ,D915GEV on board video and onboard audio, 1gb kingston ram,ps/2 keyboard, usb mouse, Samsung 17 " LCD MONITOR with 1280X1024-24@75 resolution.
  When ever i am installing FC4 on my system, i am facing problem with my monitor. it is successfully starting anakonda with boot options. after the completion media check,... when i am selection language the screen is out of monitor leftside. but i completed my installation successfully. But xscreen is failing after rebooting. it is asking the root password and xscreen configuration is showing. after clicking ok it is halting .

i tried all boot options about VGA ,changing monitor,screen settings in "/etc/X11/xorg.conf", deleting xorg.conf. 

Please give the solution........

Thanking u....


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Instal the FC4 on LCD monitor, Display problems when installation
2. Reboot after installation, xscreen is not starting
3. Change the xorg.conf file
  

Additional info:
Comment 1 Mike A. Harris 2006-03-08 04:48:54 EST
If this issue turns out to still be reproduceable in the latest
updates for this Fedora Core release, please file a bug report
in the X.Org bugzilla located at http://bugs.freedesktop.org in
the "xorg" component.

Once you've filed your bug report to X.Org, if you paste the new
bug URL here, Red Hat will continue to track the issue in the
centralized X.Org bug tracker, and will review any bug fixes
that become available for consideration in future updates.

Setting status to "NEEDINFO_REPORTER", and awaiting upstream
bug report URL for tracking.

Thanks in advance.
Comment 2 Mike A. Harris 2006-05-18 17:58:32 EDT
If this problem is still present in Fedora Core 5, with all available
updates applied, please file a bug report in X.Org bugzilla at
http://bugs.freedesktop.org in the "xorg" component.

Once you've filed your bug report to X.Org, if you paste the new
bug URL here, Red Hat will continue to track the issue in the
centralized X.Org bug tracker, and will review any bug fixes
that become available for consideration in future updates.


Note You need to log in before you can comment on or make changes to this bug.